<template>
  <div class="foot">
    <div class="foot_content">
      <div class="foot_left">
        <span class="title">维基生态</span>
        <a href="">钱包</a>
        <a href="https://cdp.waykichain.com/">稳定币</a>
        <a href="httpshttps://dex.waykichain.com/" target="_blank">去中心化交易所</a>
        <a href="https://dapp.review/explore/wicc" target="_blank">DApps</a>
        <a href="https://www.waykiscan.com/#/" target="_blank">区块链浏览器-主网链</a>
        <a href="https://testnet.waykiscan.com/#/" target="_blank">区块链浏览器-测试链</a>
        <a href="https://wiccdev.org/" target="_blank">开发者中心</a>
        <a href="https://www.waykichain.com/construction.html">生态共建计划</a>
      </div>
      <div class="foot_middle">
        <span class="title">关于我们</span>
        <a href="https://www.waykichain.com/aboutUs.html">团队介绍</a>
        <a href="https://www.waykichain.com/aboutUs.html">团队风采</a>
        <a href="https://www.waykichain.com/aboutUs.html">加入我们</a>
        <a href="https://www.waykichain.com/milestone.html">里程碑</a>
        <a href="https://www.waykichain.com/exchange.html">已上线交易所</a>
        <a href="https://www.waykichain.com/Whitepaper.pdf">白皮书</a>
        <a href="https://www.waykichain.com/WaykiChain.zip">品牌素材</a>
      </div>
      <div class="foot_next">
        <span class="title">联系我们</span>
        <p>商务合作： biz@waykichainhk.com</p>
        <p>媒体公关： pr@waykichainhk.com</p>
        <p>人力资源： hr@waykichainhk.com</p>
        <p>客服联系： cs@waykichainhk.com</p>
      </div>
      <div class="foot_end">
        <span class="title">加入社区</span>
        <div class="contact">
          <li>
            <img class="default" src="../../static/weixin1.png"/>
            <img class="active" src="../../static/weixin.png"/>
            <span>微信</span>
            <div class="code">
							<img src="../../static/weixinkefu.png" alt="" />
						</div>
          </li>
          <li>
            <img class="default" src="../../static/qq1.png"/>
            <img class="active" src="../../static/qq.png"/>
            <span>QQ</span>
            <div class="code">
							<img src="../../static/qq_code.png" alt="" />
						</div>
          </li>
          <li>
            <img class="default" src="../../static/twitter1.png"/>
            <img class="active" src="../../static/twitter.png"/>
            <span>Twitter</span>
          </li>
          <li>
            <img class="default" src="../../static/weibo1.png"/>
            <img class="active" src="../../static/weibo.png"/>
            <span>微博</span>
          </li>
          <li>
            <img class="default" src="../../static/facebook1.png"/>
            <img class="active" src="../../static/facebook.png"/>
            <span>Facebook</span>
          </li>
          <li>
            <img class="default" src="../../static/github1.png"/>
            <img class="active" src="../../static/github.png"/>
            <span>Github</span>
          </li>
          <li>
            <img class="default" src="../../static/telegram1.png"/>
            <img class="active" src="../../static/telegram.png"/>
            <span>Telegram</span>
          </li>
          <li>
            <img class="default" src="../../static/youtube1.png"/>
            <img class="active" src="../../static/youtube.png"/>
            <span>Youtube</span>
          </li>
          
        </div>
      </div>
    </div>
  </div>
</template>
<script>
export default {
  data() {
      return {
        
      };
    },
    methods: {
      See(e){
        window.location.href = e
      },
    },
}
</script>
<style>
  .foot{
    width:100%;
    height:358px;
    margin-top: 100px;
    background:#373D41;
  }
  .foot_content{
    width: 1182px;
    height: 100%;
    margin: 0 auto;
    display: flex;
  }
  .foot_left{
     width: 224px;
     height: 100%;
     display: flex;
     flex-direction: column;
  }
  .foot_middle{
     width: 191px;
     height: 100%;
     display: flex;
     flex-direction: column;
  }
  .foot_next{
    width: 321px;
     height: 100%;
     display: flex;
     flex-direction: column;
  }
  .foot_end{
    width: 311px;
     height: 100%;
     display: flex;
     flex-direction: column;
  }
  .title{
    margin: 45px 0 32px 0;
    font-size:14px;
    height:14px;
    font-family:PingFang SC;
    font-weight:400;
    color:#BABABA;
  }
  .foot_content a{
    margin-bottom: 14px;
    font-size:12px;
    height: 12px;
    font-family:PingFang SC;
    font-weight:500;
    color:#8C8C8C;
    cursor: pointer;
    text-decoration:none;
  }
  .foot_content a:hover{
    text-decoration:underline;
    color:#fff;
  }
  .foot_content p{
    margin-bottom: 14px;
    font-size:12px;
    height: 12px;
    font-family:PingFang SC;
    font-weight:500;
    color:#8C8C8C;
  }
  .contact{
     width: 311px;
     display: flex;
     flex-wrap:  wrap;
  }
  .contact li{
     width: 56px;
     height:76px;
     margin: 0 20px 12px 0; 
     list-style: none;
     display: flex;
     flex-direction: column; 
     position: relative; 
     cursor: pointer;
      
  }
  .contact li:hover .code{
	display: block;
}
.contact li .code{
	width: 120px;
	display: none;
	position: absolute;
	bottom: 74px;
	left:-32px;
}
.contact li .code img{
	width: 120px;
	height: 120px;
}
  .contact li:hover{    
     color: #CECECE;   
  }
  .contact li .default{
      display: none; 
      margin: 0 auto; 
  }
  .contact li .active{
     display: inline-block; 
     margin: 0 auto;    
  }
  .contact li:hover .default{
     display: inline-block;
     margin: 0 auto; 
       
  }
  .contact li:hover .active{
     display: none;   
     margin: 0 auto; 
  }
  .contact li span{ 
    width:100%;
    text-align: center; 
    font-size:12px;
	  color: #8c8c8c;
    margin-top: 10px;
  }
  .contact li span:hover{ 
	  color: #CECECE;
  }
</style>

